@font-face {
  font-family: Gibson-Regular;
  src: url(../fonts/Gibson/Gibson-Regular.otf);
  src: local("Gibson-Regular"), url(../fonts/Gibson/Gibson-Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/Gibson/Gibson-Regular.woff2) format("woff2"), url(../fonts/Gibson/Gibson-Regular.woff) format("woff"), url(../fonts/Gibson/Gibson-Regular.ttf) format("truetype");
  font-display: fallback; }

@font-face {
  font-family: Gibson-SemiBold;
  src: url(../fonts/Gibson/Gibson-SemiBold.otf);
  src: local("Gibson-Semibold"), url(../fonts/Gibson/Gibson-SemiBold.woff2) format("woff2"), url(../fonts/Gibson/Gibson-SemiBold.woff) format("woff"), url(../fonts/Gibson/Gibson-SemiBold.ttf) format("truetype"), url(../fonts/Gibson/Gibson-SemiBold.eot?#iefix) format("embedded-opentype");
  font-display: fallback; }

@font-face {
  font-family: Gibson-Light;
  src: url(../fonts/Gibson/Gibson-Light.otf);
  src: local("Gibson-Light"), url(../fonts/Gibson/Gibson-Light.woff2) format("woff2"), url(../fonts/Gibson/Gibson-Light.woff) format("woff"), url(../fonts/Gibson/Gibson-Light.ttf) format("truetype"), url(../fonts/Gibson/Gibson-Light.eot?#iefix) format("embedded-opentype");
  font-display: fallback; }

@font-face {
  font-family: Gibson-Book;
  src: url(../fonts/Gibson/Gibson-Light.otf);
  src: local("Gibson-Light"), url(../fonts/Gibson/Gibson-Light.eot?#iefix) format("embedded-opentype"), url(../fonts/Gibson/Gibson-Light.woff2) format("woff2"), url(../fonts/Gibson/Gibson-Light.woff) format("woff"), url(../fonts/Gibson/Gibson-Light.ttf) format("truetype");
  font-display: fallback; }

@font-face {
  font-family: Gibson-Medium;
  src: url(../fonts/Gibson/Gibson-SemiBold.otf);
  src: local("Gibson-Semibold"), url(../fonts/Gibson/Gibson-SemiBold.eot?#iefix) format("embedded-opentype"), url(../fonts/Gibson/Gibson-SemiBold.woff2) format("woff2"), url(../fonts/Gibson/Gibson-SemiBold.woff) format("woff"), url(../fonts/Gibson/Gibson-SemiBold.ttf) format("truetype");
  font-display: fallback; }
